.footer-dark {
  padding: 50px 0;
  color: #f0f9ff;
  background-color: #282d32;
  bottom: 0px;
}

.footer-dark h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 16px;
}

.footer-dark ul {
  padding: 0;
  list-style: none;
  line-height: 1.6;
  font-size: 14px;
  margin-bottom: 0;
}

.footer-dark ul a {
  color: inherit;
  text-decoration: none;
  opacity: 0.6;
}

.footer-dark ul a:hover {
  opacity: 0.8;
}

@media (max-width:767px) {
  .footer-dark .item:not(.social) {
    text-align: center;
    padding-bottom: 20px;
  }
}

.footer-dark .item.text {
  margin-bottom: 36px;
}

@media (max-width:767px) {
  .footer-dark .item.text {
    margin-bottom: 0;
  }
}

.footer-dark .item.text p {
  opacity: 0.6;
  margin-bottom: 0;
}

.footer-dark .item.social {
  text-align: center;
}

@media (max-width:991px) {
  .footer-dark .item.social {
    text-align: center;
    margin-top: 20px;
  }
}

.footer-dark .item.social > a {
  font-size: 20px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  box-shadow: 0 0 0 1px rgba(255,255,255,0.4);
  margin: 0 8px;
  color: #fff;
  opacity: 0.75;
}

.footer-dark .item.social > a:hover {
  opacity: 0.9;
}

.footer-dark .copyright {
  text-align: center;
  padding-top: 24px;
  opacity: 0.3;
  font-size: 13px;
  margin-bottom: 0;
}

#contactUsHeadingBlock {
  max-width: 1920px;
  width: 100%;
  margin-top: 8%;
}

#contactUsHeadingColumn {
}

#contactUsHeadingPara {
  font-family: Poppins, sans-serif;
  font-weight: 600;
  margin-bottom: 0;
  color: #434343;
}

@media (max-width: 576px) {
  #contactUsHeadingPara {
    font-family: Poppins, sans-serif;
    font-weight: 600;
    margin-bottom: 0;
    font-size: 26px;
  }
}

#contactUsHeadingDecsColumn {
}

@media (max-width: 576px) {
  #contactUsDescPara {
    text-align: center;
    font-family: Poppins, sans-serif;
    margin-bottom: 0;
    font-size: 14px;
  }
}

#contactUsDescPara {
  text-align: center;
  font-family: Poppins, sans-serif;
  margin-bottom: 0;
  color: rgb(67,67,67);
}

.iconDiv {
  width: 40px;
  height: 40px;
  border-radius: 50px;
  box-shadow: 0px 4px 14px #00000029;
  margin-right: 30px;
  border-style: solid;
  border-color: rgb(255,255,255);
  background: #ffffff;
}

@media (max-width: 576px) {
  .iconDiv {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    box-shadow: 0px 4px 14px #00000029;
    margin: 0;
    border-style: solid;
    border-color: rgb(255,255,255);
  }
}

#contactUsIcon {
  font-size: 20px;
}

.contactUsDetailsDiv {
  display: flex;
  margin-top: 20px;
  padding-left: 30px;
}

@media (max-width: 576px) {
  .contactUsDetailsDiv {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
    justify-content: center;
    align-items: center;
    padding-left: 0px;
  }
}

@media (max-width: 576px) {
  .contactUsDetail {
    margin-top: 20px;
  }
}

.contactUsDetail {
}

.contactUsDetailHeading {
  color: rgb(255,255,255);
  font-weight: 500;
  font-size: 20px;
  margin: 0;
  font-family: Poppins, sans-serif;
}

@media (max-width: 576px) {
  .contactUsDetailHeading {
    color: rgb(239,189,59);
    font-weight: 500;
    font-size: 16px;
    margin: 0;
    font-family: Poppins, sans-serif;
    text-align: center;
  }
}

@media (max-width: 576px) {
  .contactUsDetailPara {
    color: #434343;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    text-align: center;
  }
}

.contactUsDetailPara {
  color: rgb(67,67,67);
  font-family: Poppins, sans-serif;
  text-align: left;
}

#contactUsContainer1 {
}

.contactUsFormDiv {
  width: 100%;
  height: 90%;
  background: rgba(255,255,255,0.72);
  margin-top: 20px;
  padding: 5%;
  border-radius: 5px;
}

#contactUsFormBlock {
  margin-bottom: 200px;
  margin-top: 50px;
  padding-top: 80px;
  padding-bottom: 80px;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background: contact-parallax-image.jpg;
}

.h1, h1 {
}

.contactUsFormHeading {
  color: #434343;
  font-family: Poppins, sans-serif;
  font-weight: 600;
  font-size: 30px;
}

#contatcUsContainer2 {
  max-width: 1000px;
  width: 100%;
  min-width: 200px;
  border-radius: 5px;
}

.contactUsFormInput {
  background: rgba(255,255,255,0);
  color: #434343;
  border-style: none;
  border-bottom: 1px solid #434343 ;
  margin-top: -5px;
  border-radius: 0px;
}

.contactUsInputPara {
  margin: 0;
  margin-top: 10px;
  margin-bottom: 5px;
}

#contactUsFormButton {
  margin-top: 20px;
  max-width: 100px;
  max-height: 36px;
  height: 100%;
  font-weight: 600;
  font-size: 16px;
  width: 100.75px;
  border-radius: 20px;
  background: linear-gradient(-43deg, rgba(254,172,94,1) 0%, rgba(199,21,133,1) 49%, rgba(255,20,147,1) 100%);
}

.material-icons {
  font-size: 18px;
}

.socialLink {
  place-items: center center;
}

